# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Oct  2 12:27:38 UTC 2015
pkgname = python-docs
pkgver = 3.5.0-1
pkgdesc = Set of HTML documentation for python
url = http://docs.python.org/py3k/
builddate = 1443788858
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 39261184
arch = any
license = GPL
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
